Bug 618960 - rhts-abort -t recipeset not working
Summary: rhts-abort -t recipeset not working
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: beah   
(Show other bugs)
Version: 0.5
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: Marian Csontos
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-28 08:05 UTC by Marian Csontos
Modified: 2011-06-13 18:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-05 17:56:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marian Csontos 2010-07-28 08:05:46 UTC
Description of problem:
Can not abort recipeset.

Version-Release number of selected component (if applicable):
0.6.10-1

How reproducible:
100%

Steps to Reproduce:
1. clone job J:9218
  
Actual results:
System is reserved.

Expected results:
Recipe-set should be aborted.

Additional info:
This is regression against RHTS. Suggesting to be a blocker.

Comment 1 Marian Csontos 2010-07-28 11:04:02 UTC
This works locally. Going to push and check.

Comment 2 Marian Csontos 2010-07-29 06:27:55 UTC
Verified: J:9325.
Will be delivered next Wednesday.


Note You need to log in before you can comment on or make changes to this bug.